Micro Focus Email

Send E-mail

Self-Solve Knowledge Search

HP Cloud Service Automation Add-on Dynamic Workload Management

HP Cloud Service Automation Add-on Dynamic Workload Management

HP Cloud Service Automation Add-on Dynamic Workload Management

HP Cloud Service Automation Add-on Dynamic Workload Management
B-SL:100 HPSL:100 LIB4:false TYPE:reference HPTYPE:obsolescence_document ATT:2

Summary

Hewlett Packard Enterprise (HPE) is announcing the End of Sale of HP Cloud Service Automation Add-on Dynamic Workload Management.

Program overview

 

Hewlett Packard Enterprise (HPE) is announcing the End of Sale of HP Cloud Service Automation Add-on Dynamic Workload Management.
The End Support has been announced previously on Software Support Online on September 23, 2014.

HPE is committed to providing the highest level of customer care to you while you determine your future strategy for HP Cloud Service Automation Add-on Dynamic Workload Management, and will provide support as indicated by the Key program dates listed below.

Key program dates listed below for HP Cloud Service Automation Add-on Dynamic Workload Management are based on HPE’s time-based support policy under which end-of-support dates are announced as new product versions are released. Our goal is to provide you with a clear visibility into the support time-line of software products, enabling you to use this information to plan, test, and deploy new product versions. For more information, check our Software Support Policy.

 

 

Key program dates

 
Date Details
July 15, 2016 Support customer notification of End of Sale
October 1, 2016 End of Sale (no longer orderable or available for purchase)

Previously announced support timeline:

May 31, 2016 End of Support for Cloud Service Automation Add-on Dynamic Workload Management
Updated support timeline:

Apr 30, 2018

End of Support for Cloud Service Automation Add-on Dynamic Workload Management
 

 

Program documentation

 

» Customer Letter (.PDF)*
» Customer FAQ (.PDF)*

This End of Sale date is covered by version 5 of the HPE Supported Version Policy; see Definitions of terms.

 

* Requires Adobe Acrobat Reader.
To download the latest version, please go to https://get.adobe.com/reader/.

Additional Information

Was this document helpful? Feedback